body {
  font-family: 'Montserrat', sans-serif !important;
  margin: auto;
}
video{
  width:100%;
  position:absolute;
  top:0;
  left:0;
  min-width:100%;
  min-height:100%;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  object-fit: cover;
}

.achievements{
  z-index: 0;
  height: 500px;
  background-color: white;
}

.icon {
  width:100%;
  height:100%;
}
.iconpc {
  width:140px;
  height:30px;
}
.navbarmobile{
  background-color: black;
}
.navbarmobile a:hover {
  color: #ffffff;
}
.navbarpc {
  display:none;
  background-color: black;
}
.navbarpc a:hover {
  color: white;
  text-decoration: none;
  border-bottom:3px solid #f14d34;
}
.navbarpc a:visited{
  color: white;
  text-decoration: none;
}

.navbarpc a:link{
  color: white;
  text-decoration: none;
}


.main-screen {
  background-color: black;
  padding-left: 130px;
  padding-right: 130px;
  padding-bottom: 100px;
  padding-top: 20px
}
.navbarpc a{
  margin-right: 25px;
}

.title {
  font-size: 52px;
  font-weight: bold;
  color: #ffffff;
  margin-top: 50px;
  margin-bottom: 20px;
}

.description {
  color: rgba(255,255,255,.8);
  font-weight: 500;
}

.second-section{
  margin-top: 50px;
  margin-left: -50px !important;
}

.second-section-component {
  display: block;
  border-left: 3px solid #f14d34;
  padding-left: 15px;
  padding-top: 5px;
  padding-bottom: 10px;
  margin-bottom: 50px;
  margin-top: 10px;
  min-height: 100px;
  width: 140px;
}

.second-section-description {
  color: rgba(255,255,255,.8);
  font-weight: 500;
  font-size: 12px;
  line-height: 1.25;
}

.second-section-title {
  font-size: 24px;
  font-weight: bold;
  color: #ffffff;
  margin-top: -10px;
}

.btn-tariff {
  display: inline-block;
  font-weight: 500;
  font-size: 12px;
  text-transform: uppercase;
  line-height: 1;
  color: #fff;
  text-decoration: none;
  padding: 22px 20px;
  width: 220px;
  max-width: 100%;
  text-align: center;
  border: 2px solid #f14d34;
  border-radius: 5px;
  transition: background 300ms;
  margin-bottom: 45px;
}

.btn-tariff:hover{
  text-decoration: none;
  color: #fff;
  background-color: #f14d34;
}

@media (min-width: 768px) {
  .navbarmobile
  {
    display: none
  }
  .navbarpc{
    display: block ;

  }
}

@media screen and (max-device-width: 600px) {
  .second-section-component{
    width: 140px
    margin-bottom: 25px;
    max-height: 100px;
    min-height: 80px;
  }
  .second-section{
    margin-left: -15px !important;
  }
}

@media screen and (max-device-width: 768px) {
  .title {
    margin-top: 30px;
    text-align: center;
    font-size: 24px;
  }
  .description {
    text-align: center;
    font-size: 14px;
  }
  .button-section{
    text-align: center;
  }
  .second-section-component{
    width: 160px;
    margin-bottom: 25px;
    max-height: 100px;
    min-height: 80px;
  }

  video{
  }
  .main-screen{
    padding-bottom: 20px;
  }
}
#icon-link:hover{
  text-decoration: none !important;
  border-bottom: 0px;
}
